Hello

Sorry if I've missed details on this somewhere but | was wondering if there was any information on the apparent jump in new diabetes
diagnoses at wave 10?

The variable seems to change from hcondn14 to hcondn33/36 at wave 10 so wondering if it's a change in the way the question is
being asked/applied? But it doesn't seem to carry over to wave 11 - the value for hcondncode34 (type 2 diabetes) at wave 11 seems
more consistent with previous waves whereas it is ~4x higher at wave 10.

Thanks very much
Amy

History

#1 - 04/20/2022 07:40 PM - Understanding Society User Support Team
- Category set to Data inconsistency

- Status changed from New to In Progress

- Assignee set to Understanding Society User Support Team

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 04/27/2022 05:33 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 0 to 50

Hello,

These health conditions were changed in Wave 10. Please take a look at the FAQ about this. Go to the FAQ page (
https://www.understandingsociety.ac.uk/help/fags) and then click on the category "Questions about variables" and within that look at the answer to the
question "How were health questions asked?"

If this does not answer your question please let us know.

Best wishes,
Understanding Society User Support Team

#3 - 04/27/2022 06:12 PM - Amy Clair
Thanks for getting back to me.

Is the suggestion then that the change in the way the variable was asked at wave 10 - that all existing respondents were asked if they had ever been
diagnosed with diabetes, rather than if they had been diagnosed since their last response - creating the higher levels of reported diabetes?

| am finding that this higher level persists even if | exclude those that have previously reported a diagnosis, and including only those that were present

at wave 1 with a valid response for hcond14 which appears to be asked in the same way as the new wave 10 approach, so it seems odd to me that
this high level would remain but | appreciate | may have missed something.
https://www.understandingsociety.ac.uk/help/faqs

Thanks for your help
Amy

#4 - 04/27/2022 06:15 PM - Understanding Society User Support Team

Yes, continuing sample members were asked if they had ever been diagnosed with these health conditions - not whether they had been diagnosed
since last interview. This was the change made in Wave 10.

#5 - 05/03/2022 10:41 AM - Amy Clair

So to confirm - there is no way to conduct a longitudinal analysis of new diagnoses that includes wave 10?

Many thanks
Amy

04/03/2025 22


http://www.tcpdf.org

